
/* dCodes Framework */
html, body {
    height: 100%}
* {
    outline: none;
}
body {
    margin: 0px;
    padding: 0px;
    background: #000;
}
#toolbar {
    position: fixed;
    z-index: 3;
    right: 30px;
    top: 30px;
    padding:0;
    background: url(../images/fs_img_g_bg.png);
}
#toolbar img {
    border: none;
}
#img_title {
    position: fixed;
    z-index: 3;
    left: 10px;
    top: 40px;
    padding: 10px;
    background: url(../images/fs_img_g_bg.png);
    color: #FFF;
    font-family: Arial, serif;
    font-size: 24px;
    /*text-transform: uppercase;*/
}
#bg {
    position: fixed;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    height: 100%}
#bgimg {
    display: none;
    -ms-interpolation-mode: bicubic;
}
#preloader {
    position: relative;
    z-index: 3;
    width: 32px;
    padding: 20px;
    top: 80px;
    margin: auto;
    background: #000;
}
#thumbnails_wrapper {
    z-index: 2;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: url(../images/empty.gif);
    }
#outer_container {
    position: relative;
    padding: 0;
    width: 100%;
    margin: 40px auto;
}
#outer_container .thumbScroller {
    position: relative;
    overflow: hidden;
    background: url(../images/fs_img_g_bg.png);
    display:none;  /*Mark Custom*/ 
}
#outer_container .thumbScroller, #outer_container .thumbScroller .container, #outer_container .thumbScroller .content {
    height: 170px;
}
#outer_container .thumbScroller .container {
    position: relative;
    left: 0;
}
#outer_container .thumbScroller .content {
    float: left;
}
#outer_container .thumbScroller .content div {
    margin: 5px;
    height: 100%}
#outer_container .thumbScroller img {
    border: 1px solid #666;
    -moz-box-shadow: 1px 0px 12px #333;
    -webkit-box-shadow: 1px 0px 12px #333;
    box-shadow: 1px 0px 12px #333;
}
#outer_container .thumbScroller .content div a {
    display: block;
    padding: 5px;
}
.nextImageBtn, .prevImageBtn {
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    margin: -25px 10px 0 10px;
    z-index: 3;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
}
.nextImageBtn:hover, .prevImageBtn:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.nextImageBtn {
    right: 0;
    background: #000 url(../images/nextImgBtn.png) center center no-repeat;
}
.prevImageBtn {
    background: #000 url(../images/prevImgBtn.png) center center no-repeat;
}
.taheader {
    font-family: "Arial", "Trebuchet MS", Helvetica, sans-serif;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    background: #252525;
    padding: 6px;
    opacity: 0.5;
    -moz-box-shadow: 1px 0px 5px #000;
    -webkit-box-shadow: 1px 0px 5px #000;
    box-shadow: 1px 0px 5px #000;
}
.taheader:hover {
    opacity: 0.9;
}
.taheader a {
    text-decoration: none;
    line-height: 18px;
    padding: 0 4px;
    color: #ddd;
}
.taheader a:hover {
    color: #fff;
    text-decoration: underline;
}
.taheader a span {
    font-weight: bold;
}
.taheader span.right_ab {
    float: right;
}
@media screen and (max-width:640px) {
    .taheader a {
    display: block;
    text-align: center;
    font-size: 10px;
    text-shadow: none;
}
.taheader span.right_ab {
    float: none;
}
}